<ion-header no-border>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar> 
</ion-header>

<ion-content>

  <ion-grid>
      <ion-row>
        <ion-col col-12>
            <h2 class="slide-title text">Forgot Password</h2>
            <p class="sign-text-up">Enter your email id below and we will send you the reset password link</p>
            <ion-item class="border-none">
              <ion-label >Email id</ion-label>
            </ion-item>
            <ion-item>
              <ion-label><ion-icon name="md-mail-open"></ion-icon></ion-label>
              <ion-input placeholder="Email id" type="email" [(ngModel)]="email" ></ion-input>
            </ion-item>
            <div class="sign-button-mi"> 
              <button class="sign-button" (click)="reset()" >
                  Send New Password Link
              </button>
            </div>
            
      </ion-col>
      </ion-row>
  </ion-grid>


</ion-content>
